Bug 149988 - ggv show blank page or a message: "File is not a valid Postcript document"
ggv show blank page or a message: "File is not a valid Postcript document"
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ggv (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-01 04:57 EST by Cohen Ariel
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:06:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a test case - postcript file (23.46 KB, text/plain)
2005-03-01 05:00 EST, Cohen Ariel
no flags Details

  None (edit)
Description Cohen Ariel 2005-03-01 04:57:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
ggv cannot read postcript file that I got by "print to file"
from Cadence DFII product.

pageview on Solaris 8 read it.
ghostview on Windows also read it.
postcript laser prinetrs print it.

So, it's a bug.



Version-Release number of selected component (if applicable):
ggv-2.0.1-4

How reproducible:
Always

Steps to Reproduce:
1.ggv mytest.ps
2.
3.
    

Actual Results:  ggv opened with blank content and/or show "File is 
not a valid Postcript document" message window

Expected Results:  ggv show my postcript file content

Additional info:

I attached my testcase: mytest.ps file
Comment 1 Cohen Ariel 2005-03-01 05:00:31 EST
Created attachment 111524 [details]
a test case - postcript file
Comment 2 RHEL Product and Program Management 2007-10-19 15:06:55 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.
Comment 3 Cohen Ariel 2007-10-21 02:53:01 EDT
Hello,

PLease test it again with ggv from the last RHE4.5 version. It still didn't 
work there. Why you didn't check it?
Why should I pay for a contract If RedHat didn't fix the tools under their OS?

The fact is that I told my users to use other OS for it.
In Microsoft windows GostView work well with the attachment file.

Regards,

Ariel

Note You need to log in before you can comment on or make changes to this bug.